cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
650
Views
0
Helpful
2
Replies

3rd party server specs-based

michael.lacey
Level 1
Level 1

Hi All

                  

I’m looking at the requirements for 3rd party servers specs based, the below link shows support ESXi version for CUCM, however it doesn’t mention 9.1(x) for CUCM at all?

Is it likely that Cisco just haven’t updated the doc yet?

http://docwiki.cisco.com/wiki/Unified_Communications_VMWare_Requirements

1 Accepted Solution

Accepted Solutions

Chris Deren
Hall of Fame
Hall of Fame

Yes, it is definitely supported, sometimes these docs are little behind :-)

Chris

View solution in original post

2 Replies 2

Chris Deren
Hall of Fame
Hall of Fame

Yes, it is definitely supported, sometimes these docs are little behind :-)

Chris

Thanks Chris

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: